.small{
  width:150px;
  margin-top: 50px;
  margin-bottom: 50px;
}

.ul-style{
  list-style: none;
}

.brand-logo{
  text-align: center;

}

.tech{
  padding: 0px;
  margin: 70px;

}

.more{
  color: #010248;
  float: right;
  text-decoration: none;
  font-weight: bold;
}
.more:hover{

  color:#F7CE5B;
}

.gap{
padding-top: 10px;
padding-bottom: 40px;
}

.hidden { display: none !important }